@charset "UTF-8";

h1 {
/*	height: 15px;
	font-size: 10px; */
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-indent: 0em;
	white-space: nowrap;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h2 {
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-indent: 0em;
	white-space: nowrap;
	margin: 0px;
	padding: 0px;
}

img {
	vertical-align: bottom;
	vertical-align: text-bottom;
	border: none;
}
img.intext_r {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	vertical-align: bottom;
	vertical-align: text-bottom;
	border: none;
}
img.intext_l {
	float: left;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	vertical-align: bottom;
	vertical-align: text-bottom;
	border: none;
}
img.intext_full {
	margin-top: 20px;
	margin-bottom: 20px;
	vertical-align: bottom;
	vertical-align: text-bottom;
	border: none;
}
img.intext_full_mt0 {
	margin-top: 0px;
	margin-bottom: 20px;
	vertical-align: bottom;
	vertical-align: text-bottom;
	border: none;
}

link {
	color: #333333;
	text-decoration: underline;
}
a {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	text-decoration: underline;
}
a:visited:hover {
	color: #990000;
	text-decoration: underline;
}

link.redlink {
	color: #CC3300;
	text-decoration: none;
}
a.redlink {
	color: #CC3300;
	text-decoration: none;
}
a.redlink:hover {
	color: #CC3300;
	text-decoration: underline;
}
a.redlink:visited {
	color: #CC3300;
	text-decoration: none;
}
a.redlink:visited:hover {
	color: #CC3300;
	text-decoration: underline;
}

link.redlink_wl {
	color: #CC3300;
	text-decoration: underline;
}
a.redlink_wl {
	color: #CC3300;
	text-decoration: underline;
}
a.redlink_wl:hover {
	color: #CC3300;
	text-decoration: underline;
}
a.redlink_wl:visited {
	color: #CC3300;
	text-decoration: underline;
}
a.redlink_wl:visited:hover {
	color: #CC3300;
	text-decoration: underline;
}



td.captioncell {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 150%;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 10px;
}
td.stdcell {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	background-color: #FFFFFF;
}
td.stdcell_bold {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #FFFFFF;
}
td.stdcell_fs14 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
}
td.stdcell_fs15 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	background-color: #FFFFFF;
}
div.caution,
td.stdcell_fs10 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	background-color: #FFFFFF;
	color: #CC0000;
}
td.stdcell_fs15 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	background-color: #FFFFFF;
}
td.stdcell_fs16_pd20 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 20px;
	background-color: #FFFFFF;
}
td.stdcell_fs14_pd20 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 40px;
	padding-right: 40px;
	background-color: #FFFFFF;
}
td.stdcell_fs14_pd20_nobg {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
}
td.stdcell_fs14_pd0_nobg {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	padding-left: 30px;
	padding-right: 30px;
}


td.stdcell_submitbtn {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
td.stdcell2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #FFFFFF;
}
td.stdsubcell {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 40px;
	color: #0098E3;
}
td.hdcell {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 10px;
}
td.hdcell_pp {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #E0E0E0;
}
td.stdcell_pp {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
td.linecell {
	height: 5px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}

td.teikyubilinkcell {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
}


ul.mainlist {
	margin-right: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
ul.mainlist li {
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	list-style: disc;
}

ul.stdlist {
	margin-right: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
ul.stdlist li {
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style: disc;
}
ul.stdlist li.newsheadline {
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	list-style: disc;
}
ul.stdlist li ul.sublist {
	margin-right: 10px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
ul.stdlist ul.sublist li {
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 2px;
	margin-bottom: 0px;
	font-weight: normal;
	list-style: none;
	padding-left: 20px;
	background-image: url(/images/sublist_hd.jpg);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}
ul.stdlist li.nolist {
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style: none;
}
ul.stdlist li.nolist_ml0 {
	margin-left: 15px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: normal;
	list-style: none;
}

ul.stdlist li.imghd1 {
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: normal;
	list-style: none;
	padding-left: 20px;
	background-image: url(/images/top_listbg.jpg);
	background-repeat: no-repeat;
}

ul.l2intextlist {
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
ul.l2intextlist li {
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style: disc;
}

ul.l3intextlist {
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
ul.l3intextlist li {
	margin-left: 15px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style: disc;
}

ul.astcaption {
	margin-right: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
ul.astcaption li {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 20px;
	font-size: 12px;
	color: #666666;
	list-style: none;
	background-image: url(/images/asta_li.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
ul.astcaption2 {
	margin-right: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
ul.astcaption2 li {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 20px;
	font-size: 12px;
	color: #666666;
	list-style: none;
	background-image: url(/images/asta_li.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}



ol.stdlist {
	margin-right: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
ol.stdlist li {
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

ol.stdlist li.pplist {
	margin-left: 30px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	line-height: 140%;
}



#submit-btn {
	border: 0px;
	width: 120px;
	height: 30px;
	background-image: url(/images/0-5_submit.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#submit-btn:hover {
	border: 0px;
	width: 120px;
	height: 30px;
	background-image: url(/images/0-5_submit_f2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#reset-btn {
	border: 0px;
	width: 120px;
	height: 30px;
	background-image: url(/images/0-5_reset.jpg);
	background-repeat: no-repeat;
}
#reset-btn:hover {
	border: 0px;
	width: 120px;
	height: 30px;
	background-image: url(/images/0-5_reset_f2.jpg);
	background-repeat: no-repeat;
}


span.small {
	font-size: 10px;
}
span.small_GRAY {
	font-size: 10px;
	color: #999999;
}
span.linktodetail {
	font-size: 10px;
	color: #CC0000;
}
span.SPAN993300 {
	color: #FF0000;
}
span.SPAN993300size10 {
	color: #993300;
	font-size: 10px;
}
span.SPAN993300bold {
	color: #FF0000;
	font-weight: bold;
}
span.SPAN993300underline {
	color: #CC0000;
	text-decoration: underline;
}
span.SPANBOLDUNDERLINE {
	font-weight: bold;
	line-height: 140%;
	text-decoration: underline;
	padding-bottom: 5px;
}
span.SPAN3366FF {
	color: #3366FF;
}
span.SPAN3366FF_title {
	color: #3366FF;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}


p {
	text-indent: 0em;
/*	white-space: nowrap; */
	margin-top: 0px;
	margin-bottom: 10px;
}
p.wrap {
	text-indent: 0em;
	margin-top: 0px;
	margin-bottom: 10px;
}
p.smallcaption {
	text-indent: 2em;
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 10px;
	color: #999999;
}
p.smallcaption_r {
	text-align: right;
	margin-top: 5px;
	margin-bottom: 0px;
	font-size: 10px;
	color: #999999;
}
p.bigcaption {
	margin-top: 5px;
	margin-bottom: 5px;
}
strong.importantcaption {
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 14px;
	color: #CC0000;
	font-weight: bold;
}
strong.importantcaption2 {
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 14px;
	font-weight: bold;
}

p.clear {
	clear: both;
}

div.sp10 {
	height: 10px;
}
div.sp20 {
	height: 20px;
}
div.sp30 {
	height: 30px;
}

sup.SUP993300 {
	color: #FF0000;
}
sup.std {
	color: #666666;
}


.gotoplink {
	text-align: right;
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 12px;
}


#btn_kakunin {
	border: 0px;
	width: 110px;
	height: 25px;
	background-image: url(/images/btn_kakunin.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#btn_kakunin:hover {
	border: 0px;
	width: 110px;
	height: 25px;
	background-image: url(/images/btn_kakunin_ro.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#btn_back {
	border: 0px;
	width: 110px;
	height: 25px;
	background-image: url(/images/btn_back.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#btn_back:hover {
	border: 0px;
	width: 110px;
	height: 25px;
	background-image: url(/images/btn_back_ro.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#btn_submit {
	border: 0px;
	width: 110px;
	height: 25px;
	background-image: url(/images/btn_submit.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#btn_submit:hover {
	border: 0px;
	width: 110px;
	height: 25px;
	background-image: url(/images/btn_submit_ro.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#btn_gotop {
	border: 0px;
	width: 130px;
	height: 25px;
	background-image: url(/images/btn_gotop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#btn_gotop:hover {
	border: 0px;
	width: 130px;
	height: 25px;
	background-image: url(/images/btn_gotop_ro.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
 
#btn_print {
	border: 0px;
	width: 130px;
	height: 25px;
	padding:2px 3px;
	background-image: url(/images/btn_print.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#btn_print:hover {
	background-image: url(/images/btn_print_ro.jpg);
}
 


/* form input[type="text"], form select, form textarea { */
form input, form select, form textarea { 
    border: 1px solid #ddd;
    border-left-color: #c3c3c3;
    border-top-color: #7c7c7c;
    padding: 2px 0 2px 2px;
}



.r_list {
	width: 160px;
	float: left;
	text-align: left;
	margin: 2px auto 2px;
}
 
/* #総本店,#つのはず庵,#粹店,#凜,#ヒルトピア店,#オペラシティ店,#京王店,#新宿高島屋店,#池袋店,#荻窪店,#大丸店,#銀座店,#亀戸店,#北千住店,#聖蹟桜ヶ丘店,#府中店,
#町田店,#溝口店,#浦和店,#志木店,#柏店,#静岡店,#名古屋店,#京都高島屋店,#富山店,#大丸札幌店,#札幌すすきの店,#凛中野店{ */
#store01,#store02,#store03,#store04,#store05,#store06,#store07,#store08,#store11,#store12,#store13,#store10,#store14,#store15,#store16,#store17,#store19,#store20,#store21,#store23,#store25,#store26,#store27,#store28,#store29,#store31,#store32,#store34,#store37,#store38,#store41,#store42,#store45,#store46 {
    display: none;
   	width: 260px;
	float: left;
	text-align: left;
	margin: 2px auto 2px;
	font-size: 9pt;
	background-color: #FFFFFF;
	text-decoration: underline;
}

div#store02msg,
div#store02msg02 {
    display: none;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	padding-top: 3px;
	padding-left: 8px;
	color: #CC0000;
}

#cautionbox {
    display: none;
   	width: 400px;
	float: left;
	text-align: left;
	margin: 2px auto 2px;
	padding: 20px;
	font-size: 10pt;
	background-color:#FFFFCC;
}
/* 追加 */
#errorbox {
   	width: 500px;
	float: left;
	margin:4px 0;
	text-align: left;
	font-size: 11pt;
	font-weight:bold;
	color:#C00;
}
#errorbox ul li {
	list-style-type	:none;
}
#calenderbox {
	float: left;
	margin:6px 0 0px 0;
}


div.bnrblock {
	margin-top:40px;
	text-align:center;
}
div.bnrblock ul {
	list-style-type:none;
}
div.bnrblock ul li {
	margin-bottom:10px;
}

/*.formitem {
	border: 1px solid #CCCCCC;
}*/

.ffhack_mb0, x:-moz-any-link, x:only-child {margin-bottom:40px;}
